Skip to main content
GET
/
employer_statutory_withholding_line_items
/
{line_item}
Retrieve an employer statutory withholding line item
curl --request GET \
  --url https://sandbox.nmbr.co/services/payroll/employer_statutory_withholding_line_items/{line_item} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<id>",
  "object": "employer_statutory_withholding_line_item",
  "data": {
    "pay_stub": {
      "id": "<id>",
      "object": "pay_stub",
      "links": {
        "self": "/pay_stubs/<id>"
      }
    },
    "line_item_type": "employer_statutory_withholding",
    "is_system": true,
    "is_managed": true,
    "amount": 35,
    "custom_amount": null,
    "managed_amount": 35,
    "employer_statutory_withholding_type": {
      "id": "<id>",
      "object": "employer_statutory_withholding_type",
      "data": {
        "type": "ei",
        "label": "EI"
      },
      "links": {
        "self": "/employer_statutory_withholding_types/ei"
      }
    },
    "title": "EI",
    "title_translations": {
      "en": "EI",
      "fr": "AE"
    },
    "title_translated": "EI",
    "remittance_account": {
      "id": "<id>",
      "object": "remittance_account",
      "links": {
        "self": "/remittance_accounts/<id>"
      }
    },
    "source_adjustment": null,
    "business_preset": {
      "id": "<id>",
      "object": "business_preset",
      "links": {
        "self": "/business_presets/<id>"
      }
    },
    "expense_accounting_code": null,
    "managed_expense_accounting_code": null,
    "custom_expense_accounting_code": null,
    "liability_accounting_code": null,
    "managed_liability_accounting_code": null,
    "custom_liability_accounting_code": null,
    "component_settings": {
      "attributes_locked": false
    },
    "created_at": "2026-01-01T00:00:00.000000Z",
    "updated_at": "2026-01-01T00:00:00.000000Z"
  },
  "links": {
    "self": "/employer_statutory_withholding_line_items/<id>"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

line_item
string
required

Query Parameters

expand
enum<string>[]
Available options:
business_preset,
custom_expense_accounting_code,
custom_liability_accounting_code,
expense_accounting_code,
liability_accounting_code,
managed_expense_accounting_code,
managed_liability_accounting_code,
managed_tag_assignment,
pay_stub,
remittance_account,
source_adjustment,
tag_assignment,
tag_assignment_amounts

Response

200 - application/json

OK

id
string
read-only

The unique identifier of the object in Nmbr.

object
string
read-only

The type of the object in Nmbr ("employer_statutory_withholding_line_item").

data
Default · object